@media only screen and (max-device-width: 768px) {
    #s1 { height: 315px; }
    #s1 .inner { margin-top: 30px; }
    #s1 h4 { font-size: 32px; }
    #s1 p { font-size: 21px; }

    #s2 { padding: 70px 0; }
    #s2 p { font-size: 21px; }
    #s2 a { font-size: 21px; width: 300px; }
    #s2 .col-sm-6.map { display: none; }
    #s2 .mobile-map { display: block; margin-top: 50px; width: 100%; }
}
